Loading...
Searching...
No Matches
gsm48_chan_desc Struct Reference

`#include <gsm_04_08.h>`

## Public Member Functions

union { |
} | __attribute__ ((packed))

## Data Fields

uint8_t | chan_nr

## Member Function Documentation

## __attribute__()

union gsm48_chan_desc::@371051246004353232173304303031335302173030306246 gsm48_chan_desc::__attribute__ | ( | (packed) |  | ) |

References __attribute__, chan_nr, and h.

## Field Documentation

## chan_nr

uint8_t gsm48_chan_desc::chan_nr

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h